.left{
	display:inline-block;
	float:left;
	/*border:1px solid;*/
	width:500px;
	height:500px;
	position: relative;
}
.right{
	display:inline-block;
	float:right;
	/*border:1px solid;*/
	width:500px;
	height:500px;
}
.text1{
	width:448px;
	height:100px;
	position: absolute;
    top: 395px;
    left: 0;
}
.sendb{
	position:absolute;
	top:395px;
	right:0;
	width:50px;
	height:106px;
}
.text2{
	width:448px;
	height:100px;
	position: absolute;
    top: 404px;
    left: 1411px;
}
.sendb1{
	position:absolute;
	top:404px;
	right:9px;
	width:50px;
	height:106px;
}
.chat1{
	border:1px solid;
	width:498px;
	height:393px;
	  overflow: scroll;
}
.emote1{
	position:absolute;
	top:510px;
}
.emote2{
	position:absolute;
	top:510px;
	left: 1411px;
}

